<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/page_bg_f4"
        android:orientation="vertical">

    <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:Easy_title="兑换失败" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_rewards_white_bottom_15conner_bg"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/d_20dp"
                android:src="@drawable/iv_rewards_redeem_failure_icon" />

            <com.guadou.lib_baselib.font_text_view.TextViewRegular
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/d_25dp"
                android:text="兑换失败"
                android:layout_marginTop="@dimen/d_5dp"
                android:textColor="@color/app_blue"
                android:textSize="@dimen/d_17sp" />

        </LinearLayout>

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_40dp"
            android:text="请在试一次"
            android:textSize="@dimen/d_16sp"
            android:textColor="@color/white"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center"
            android:layout_marginTop="@dimen/d_50dp"
            android:background="@color/app_blue"/>

    </LinearLayout>

</layout>